Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1518026 - [Regression] Security groups UI is not displayed correctly
Summary: [Regression] Security groups UI is not displayed correctly
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers
Version: 5.9.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.9.0
Assignee: Gilles Dubreuil
QA Contact: Ido Ovadia
URL:
Whiteboard: openstack
Depends On: 1507915
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-27 22:58 UTC by Satoe Imaishi
Modified: 2018-03-06 15:23 UTC (History)
9 users (show)

Fixed In Version: 5.9.0.10
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1507915
Environment:
Last Closed: 2018-03-06 15:23:29 UTC
Category: ---
Cloudforms Team: Openstack


Attachments (Terms of Use)

Comment 2 Ido Ovadia 2017-12-21 13:53:38 UTC
Verified
========
5.9.0.14


Note You need to log in before you can comment on or make changes to this bug.